Notes about NLS and Freeciv
***************************

Below is upstream ABOUT-NLS link. Freeciv usage of gettext differs a bit
from what it says.

- Translations are not in directory called 'po', but in 'translations'
  -hierarchy

=========================================================================

<https://www.gnu.org/software/gettext/manual/html_node/Users.html>
